/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/
/*Sample : remove the comment and start adding your own custom CSS rules.
body {background-color:#fff; font-family: 'Lato', sans-serif;}*/
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.colorcu{width: 36%;}
.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel.colorcu{width: 36%;}
.wpcf7-form-control.wpcf7-submit.btncolorcu{top: 10px;color: #fff;border: 1px solid #fff;}
.wpcf7-form-control.wpcf7-submit.btngetguide{color: #fff;border: 1px solid #fff;}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.colorservice{width: 33%;}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.colorservicem{width: 100%;}
.wpcf7-form-control.wpcf7-submit.servicessubmit{background: #dc6016 none repeat scroll 0 0;color: #fff;